/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Hide WooCommerce My Account content */

.woocommerce-MyAccount-content p:last-child { display: none !important; }

.woocommerce .owp-account-links li .owp-account-link {
  font-size: 30px !important;
}

.woocommerce-form-login__submit {
  padding: 12px 20px;
  width: 100%;
  margin-top: 30px !important;
}

element {
}
.wpProQuiz_content h2 {
  margin-bottom: 30px !important;
  font-size: 45px !important;
  font-weight: 700;
}

.wpProQuiz_description{
	width: 100% !important;
	margin-bottom: 50px !important;
}

.wpProQuiz_description .wp-video{
	width: 30% !important;
	display: inline-block;
	margin-right: 25px !important;
	border: 1px solid grey;
}

.mejs-container {
  margin-bottom: 0px !important;
}

.wpProQuiz_question_text p{

 margin-bottom: -15px;
	color: #000 !important;
	font-family: Montserrat;
  font-weight: 600;
  font-style: normal;
  font-size: 25px;
}

.wpProQuiz_QuestionButton{
	  width: 50% !important;
	  padding: 15px !important;
	  font-size: 12px !important;
}

.signup_cs{
	background-color: #C89F74 !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_button_reShowQuestion:hover, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button_restartQuiz:hover{
	background-color: #C89F74 !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label,
.wpProQuiz_content h2,
.wpProQuiz_description p
{
	font-family: Montserrat;
}

.learndash-wrapper .course_progress .sending_progress_bar {
  background: #C89F74 !important;
}

input[name="startQuiz"]{
	display: none !important;
}

.learndash-wrapper .ld-button:hover:not(.learndash-link-previous-incomplete):not(.ld-button-transparent), #learndash-tooltips .ld-tooltip::after, #learndash-tooltips .ld-tooltip, .learndash-wrapper .ld-primary-background, .learndash-wrapper .btn-join, .learndash-wrapper #btn-join, .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent), .learndash-wrapper .ld-expand-button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz), .learndash-wrapper .wpProQuiz_content .wpProQuiz_button2, .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading, .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger, .learndash-wrapper .ld-focus-comments .form-submit #submit, .learndash-wrapper .ld-login-modal input[type="submit"], .learndash-wrapper .ld-login-modal .ld-login-modal-register, .learndash-wrapper .wpProQuiz_content .wpProQuiz_certificate a.btn-blue, .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a, #wpProQuiz_user_content table.wp-list-table thead th, #wpProQuiz_overlay_close, .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon{
	background-color: #C89F74 !important;
   font-family: Montserrat !important;
}

.learndash-wrapper .ld-quiz-actions input[name="reShowQuestion"], .learndash-wrapper .ld-quiz-actions input[name="restartQuiz"]{
	background-color: #C89F74 !important;
   font-family: Montserrat !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_header,
.wpProQuiz_results h4,
.wpProQuiz_results p,
.wpProQuiz_results h3,.col-pos,.col-name,.col-date,.col-points,.col-results,.wpProQuiz_resultsList h3
{
	font-family: Montserrat !important;
}

.learndash-wrapper .ld-alert-warning {
  color: rgb(255, 255, 255);
  border-color: #c89f74;
  background-color: #c89f74;
}

.learndash-wrapper .ld-alert-warning .ld-alert-icon {
  background-color: #c89f74;
}


.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem.wpProQuiz_answerCorrect label {
  background: #fff !important;
  color: #050505 !important;
  border-color: #019e7c !important;
  font-weight: 400 !important;
}

#customLogoutButton{
	  width: 100%;
	  background: #b1773a;
	  color: #fff;
	  border: 1px solid #b1773a;
	  border-radius: 3px;
	  padding: 7px;
	display:none;
}